.dijitTooltipContainer {
	border: none;
	border-radius: 3px;
	background: #eee;
	color: black;
	font-size: 1rem;
	padding: 3px;
}

#content ul li{
    padding-left: 0px;
    margin-left: 0px;
    background-image:none;
}

.chartControls {
    float: left;
    margin-right: 10px;
}
